<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>MHSNW.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Ancient Greatsword</Source>
      <Dest>エンシェントプレート</Dest>
    </String>
    <String List="0">
      <Source>Agito Greatsword</Source>
      <Dest>アギト</Dest>
    </String>
    <String List="0">
      <Source>Chest</Source>
      <Dest>宝箱</Dest>
    </String>
    <String List="0">
      <Source>Barbaroi Greatsword</Source>
      <Dest>バルバロイブレイド</Dest>
    </String>
    <String List="0">
      <Source>Monolith Greatsword</Source>
      <Dest>モノリスプレート</Dest>
    </String>
    <String List="0">
      <Source>Riesig Greatsword</Source>
      <Dest>アイアンソード</Dest>
    </String>
    <String List="0">
      <Source>Whiterun</Source>
      <Dest>ホワイトラン</Dest>
    </String>
    <String List="0">
      <Source>Big Rusty Ore</Source>
      <Dest>さびた大剣</Dest>
    </String>
    <String List="1">
      <Source></Source>
      <Dest></Dest>
    </String>
  </Content>
</SSTXMLRessources>
